@charset "UTF-8";

*{
	list-style: none;
}
@media (max-width: 320px){
  .w320_none{
    display: none;
  }  
}
@media (min-width: 321px){
  .w320{
    display: none;
  }
}
#zexy_app{
	width: 100%;
	font-family: "Hiragino Kaku Gothic Pro","Meiryo","MS Pgothic",knowledge-reg,helvetica,arial,sans-serif;
}
#zexy_app .title_area{
	width: 100%;
	margin: 0;
	padding: 0;
}
#zexy_app .title_area img{
	width: 100%;
	vertical-align: bottom;
}
#zexy_app .dl_area{
	margin: auto;
	padding: 12px 10px 18px;
	box-sizing: border-box;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    background: #f8dde2;
}
#zexy_app .dl_area .dl_area_icon{
	width: 20%
}
#zexy_app .dl_area .dl_area_icon .icon{
	width: 100%;
	height: auto;
	text-align: right;
}
#zexy_app .dl_area .dl_area_btn{
	width: 76%;
	margin-left: auto;
}
#zexy_app .dl_area .dl_area_btn .dl_area_text{
	position: relative;
	margin-bottom: 6px;
	text-align: center;
}
#zexy_app .dl_area .dl_area_btn .dl_area_text p{
	margin: 0;
	padding: 0; 
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}
#zexy_app .dl_area .dl_area_btn .dl_area_text .bubble{
	position: absolute;
	left: -33px;
	width: auto;
	height: 30px;
	top: -4px;
}
#zexy_app .dl_area .dl_area_btn .dl_area_box{
	margin: 0;
	padding: 0;
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
#zexy_app .dl_area .dl_area_btn .dl_area_box li{
	display: inline-block;
	width: 42%;
	margin-right: 12px;
}
#zexy_app .dl_area .dl_area_btn .dl_area_box li:last-child{
	margin-right: 0;
	width: 52%;
}
#zexy_app .dl_area .dl_area_btn .dl_area_box li img{
	width: 100%;
}
#zexy_app .no1text{
	margin-bottom: 23px;
	background: #fff;
    font-size: 10px;
    color: #8a8a8a;
}
#zexy_app .read_area{
	margin: auto;
	padding: 0 10px 32px;
	text-align: center;
	letter-spacing: 0.1em;
}
#zexy_app .read_area .read_message{
	margin: 0 auto 16px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1em;
}
#zexy_app .read_area .read_message:after{
	content:"";
	display: block;
	margin: 16px auto 0;
	width: 40%;
	border: 1px solid #f6a6b6;
}
#zexy_app .read_area .read_text{
	font-size: 12px;
}
#zexy_app .contents_area{
	width: 100%;
	margin: 0 auto 32px;
}
#zexy_app .contents_area ul{
	margin: 0;
	padding: 0;
}
#zexy_app .contents_area .contents_box{
	padding: 32px 10px;
	overflow: hidden;
	background: #fef7f8;
	text-align: center;
}
#zexy_app .contents_area .contents_box:nth-child(even){
	background: #fff;	
}

#zexy_app .contents_area .contents_box .info_title{
	display: inline-block;
	margin: 0px 0 24px 0;
}
#zexy_app .contents_area .contents_box .info_title_inner{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#zexy_app .contents_area .contents_box .info_title_inner img{
	width: auto;
	height: 40px;
}
#zexy_app .contents_area .contents_box .info_title_inner p{
	margin: 0 0 0 0.6em;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	text-align: left;
}
#zexy_app .contents_area .contents_box .contents_screen{
	width: 170px;
	height: 230px;
	margin: 0 auto 24px; 
	overflow: hidden;
	box-sizing: border-box;
}
#zexy_app .contents_area .contents_box .contents_screen img{
	width: 100%;
	height: auto;
	position: relative;
	font-variant: bottom;
}
#zexy_app .contents_area .contents_box .contents_info{
	padding: 0 6px;
	box-sizing: border-box;
	font-size: 12px;
	line-height: 1.6em;	
	text-align: left;
}

@media (max-width: 320px){
	#zexy_app .dl_area .dl_area_btn .dl_area_text p{
		font-size: 12px;
	}
	#zexy_app .contents_area .contents_box .info_title_inner p{
		font-size: 16px;
	}
	#zexy_app .read_area .read_message{
		line-height: 1.2em;	
	}
}
